\name{hu6800hsugORGANISM}
\alias{hu6800hsugORGANISM}
\alias{hu6800hsugORGPKG}

\title{The Organism information for hu6800hsug}
\description{
  hu6800hsugORGANISM is an R object that contains a single item: a
  character string that names the organism for which hu6800hsug was
  built.
  hu6800hsugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hu6800hsugORGANISM provides a simple way to programmatically
  extract the organism name.
  hu6800hsugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hu6800hsugORGANISM
  hu6800hsugORGPKG
}
\keyword{datasets}

